OpenWebif Plugin CVE-2017-9807 Arbitrary Code Execution Vulnerability

Bugtraq ID: 99232
Class: Design Error
CVE: CVE-2017-9807
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Unknown
Vulnerable: E2OpenPlugins OpenWebif 1.2.4
E2OpenPlugins OpenWebif 0.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus